###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#   Hanko, Matyas
#
###############################################################################
[MODULE_PARAMETERS]
[LOGGING]
LogSourceInfo := Yes
Logfile := "Temp.log"
FileMask := LOG_ALL
ConsoleMask := WARNING | ERROR | TESTCASE | STATISTICS
[EXECUTE]
RAW_EncDec_1
RAW_EncDec_2
RAW_EncDec_3
RAW_EncDec_4
RAW_EncDec_5
RAW_EncDec_6
RAW_EncDec_7
RAW_EncDec_8
RAW_EncDec_Lengthto
